.byhotsystems a { text-decoration: none; color: #fafafa }
.byhotsystems a:visited { color: #fafafa }
.byhotsystems { padding: 0.5rem; font-size: 12px; }
.byhotsystems-bg { background-color: #d0d0d0 };
.byhotsystems .ht-corE { color: #808080; }
.byhotsystems .fa-lightbulb { color: yellow; margin-right: 3px; } 
.byhotsystems .ht-laranja { color: orange; }
.byhotsystems .ht-branco { color: #fafafa; }
